/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   setup_keys.c                                       :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: svilau <svilau@student.42.fr>              +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/10/26 12:33:01 by svilau            #+#    #+#             */
/*   Updated: 2018/11/13 14:19:45 by svilau           ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <scop.h>

void			setup_keys(t_keys *keys)
{
	keys->t = 0;
	keys->y = 0;
	keys->space = 0;
	keys->r = 0;
}
